@import url('http://visualisation.investis.com/kingspan/html5player/test/stylesheets/video-style.css');
.inv_videoMainContainer .inv_videoDisplay {top:none; bottom:0px;}
.inv_playerContainer {float:left; margin-top:20px;}



#inv_playerContainer-26062013{
padding-bottom: 15px !important;
padding-top: 5px !important;
}



